$PackageName = "neovide.install";
$ErrorActionPreference = 'Stop';
$ToolsDir = Split-Path $MyInvocation.MyCommand.Definition;
 
$PackageArgs = @{
    PackageName    = $PackageName
    FileType       = "msi"
    SoftwareName   = "Neovide"
    File64         = Get-Item $(Join-Path $ToolsDir "neovide.msi")
    SilentArgs     = "/qn /norestart /quiet"
    ValidExitCodes = @(0, 3010, 1641)
};
Install-ChocolateyInstallPackage @packageArgs;

Remove-Item -Force "neovide.msi" -EA 0;